/*!
 Theme Name:     Q4FW Theme
 Description:    Child Theme
 Author:         Q4Launch
 Author URI:     http://q4launch.com
 Template:       q4fw
 Version:        2.20160330
*/
/* Custom Colors */
/*
font-family: freight-neo-pro, sans-serif;
font-family: miller-display, serif;
*/
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/* Custom Variables */
/*  */
/* *VACATION GUIDE**/
/* --------------------------------------------------------------------------------*/
/**/
/**/
@import url();
html {
  font-size: 16px;
}

body {
  color: #2c3d49;
  font-size: 1rem;
  font-family: miller-display, serif;
  line-height: 1.5;
}

a {
  color: #384d26;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
body:not(.home) main.main a:not(.btn) {
  font-weight: bold;
}

body:not(.home) main.main h1 > a:not(.btn),
body:not(.home) main.main h2 > a:not(.btn),
body:not(.home) main.main h3 > a:not(.btn),
body:not(.home) main.main h4 > a:not(.btn),
body:not(.home) main.main h5 > a:not(.btn),
body:not(.home) main.main h6 > a:not(.btn) {
  font-weight: inherit;
}

a:focus,
a:hover {
  color: #2c3d49;
  text-decoration: underline;
}

.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
  color: #384d26;
  font-weight: 600;
  font-family: miller-display, serif;
  text-transform: none;
  font-style: normal;
}

.h1,
h1 {
  font-size: 2.48832rem;
}
@media (max-width: 1200px) {
  .h1,
h1 {
    font-size: calc(1.297664rem + 1.5875413333vw);
  }
}

.h2,
h2 {
  font-size: 2.0736rem;
}
@media (max-width: 1200px) {
  .h2,
h2 {
    font-size: calc(1.21472rem + 1.1451733333vw);
  }
}

.h3,
h3 {
  font-size: 1.728rem;
}
@media (max-width: 1200px) {
  .h3,
h3 {
    font-size: calc(1.1456rem + 0.7765333333vw);
  }
}

.h4,
h4 {
  font-size: 1.44rem;
}
@media (max-width: 1200px) {
  .h4,
h4 {
    font-size: calc(1.088rem + 0.4693333333vw);
  }
}

.h5,
h5 {
  font-size: 1.2rem;
}
@media (max-width: 1200px) {
  .h5,
h5 {
    font-size: calc(1.04rem + 0.2133333333vw);
  }
}

.btn,
a.btn,
a.page-numbers,
button,
input[type=submit] {
  padding: 0.75rem 1.6875rem;
  border: none;
  border-radius: 0;
  background: #384d26;
  color: #ffffff;
  font-size: 1rem;
  font-family: miller-display, serif;
  font-weight: 600;
  transition: all 0.2s ease-in-out;
  text-transform: capitalize;
}

.btn:active, .btn:focus, .btn:hover,
a.btn:active,
a.btn:focus,
a.btn:hover,
a.page-numbers:active,
a.page-numbers:focus,
a.page-numbers:hover,
button:active,
button:focus,
button:hover,
input[type=submit]:active,
input[type=submit]:focus,
input[type=submit]:hover {
  border: none;
  background: #2c3d49;
  color: #ffffff;
}

/*main: ../style.scss*/
/* ================================================================================*/
/* *GLOBAL STYLINGS**/
/* ================================================================================*/
* {
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

/* *Fixed Top Header**/
/* --------------------------------------------------------------------------------*/
@media (min-width: 768px) {
  /* Total height of Header to account for the fixed-top header - for now (should be applied via JS automatically) */
  body.admin-bar.fixed-top,
body.fixed-top {
    margin-top: 228px;
  }
}
/* *Global Background**/
/* --------------------------------------------------------------------------------*/
/* Sets the background color for footer - bg on html makes the footer bg color "endless" on short pages*/
.content-info,
.last-footer-row,
html {
  background: #2c3d49;
}

body.home #document {
  background: #ffffff;
}

body:not(.home) {
  background: #ffffff;
}

main.main img {
  max-width: 100%;
  height: auto;
}

/* *SECTION HEADERS**/
/* --------------------------------------------------------------------------------*/
.home .section-header {
  padding: 0;
}
@media (max-width: 767px) {
  .home .section-header {
    padding: 20px 0;
  }
}
.home .section-header h2 {
  font-size: 2.0736rem;
  margin: 0;
  color: #384d26;
  text-align: center;
  text-transform: capitalize;
  font-family: miller-display, serif;
}
@media (max-width: 1200px) {
  .home .section-header h2 {
    font-size: calc(1.21472rem + 1.1451733333vw);
  }
}

/* *BORDER**/
/* --------------------------------------------------------------------------------*/
@media (max-width: 991px) {
  .home #document .main > section:not(:first-child) {
    border-top: 0;
  }
}
/* ================================================================================*/
/* *JUMPING TOUT FIX**/
/* ================================================================================*/
.slide-images .slide-container,
.tlist .tout {
  visibility: hidden;
}

.slick-initialized.slide-images .slide-container,
.slick-initialized.tlist .tout {
  visibility: visible;
}

@media (min-width: 768px) {
  body.home #document main > section {
    width: 100% !important;
  }
}

main.main:after {
  display: table;
  clear: both;
  content: "";
}

.nav-wrap,
.prime-nav {
  position: relative;
}

.nav-wrap {
  background-color: #ffffff;
}

.navbar-brand > img {
  width: 150px;
}
@media (min-width: 767px) {
  .navbar-brand > img {
    width: 220px;
  }
}
@media (min-width: 992px) {
  .navbar-brand > img {
    width: auto;
  }
}

@media (max-width: 767px) {
  .logo-centered .navbar-header .navbar-brand img {
    margin-left: 0;
    max-width: 75%;
  }
}
.top-nav-text a {
  font-size: 1.125rem;
  position: relative;
  color: #4c5a40;
  font-weight: 400;
  font-family: miller-display, serif;
}
@media (max-width: 1200px) {
  .top-nav-text a {
    font-size: calc(1.025rem + 0.1333333333vw);
  }
}
.top-nav-text a:hover {
  color: #2c3d49;
  text-decoration: none;
}
.top-nav-text a:first-child:after {
  left: 0;
}
.top-nav-text a:hover:after {
  width: calc(100% - 1rem);
}
.top-nav-text a:first-child:hover:after {
  width: 100%;
}
.top-nav-text a:not(:first-child) {
  margin-left: 1rem;
}
.top-nav-text a .fa {
  margin-right: 1rem;
}
@media (min-width: 768px) and (max-width: 991px) {
  .top-nav-text a {
    display: block;
    text-align: left;
  }
  .top-nav-text a:not(:first-child) {
    margin-left: 0;
  }
}

.reservations .btn,
.reservations a.btn {
  font-size: 1rem;
  padding: 0.75rem 1.6875rem;
  border: none;
  border-radius: 0;
  background: #384d26;
  color: #ffffff;
  text-transform: capitalize;
  font-weight: 600;
  font-family: miller-display, serif;
  transition: all 0.2s ease-in-out;
}
.reservations .btn:active, .reservations .btn:focus, .reservations .btn:hover,
.reservations a.btn:active,
.reservations a.btn:focus,
.reservations a.btn:hover {
  border: none;
  background-color: #2c3d49;
  color: #ffffff;
}

.prime-nav {
  background: #ffffff;
}
.prime-nav > .container {
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
  border-top: 2px solid #384d26;
}

@media (min-width: 767px) {
  .nav {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 0 !important;
  }
}
.nav li a {
  font-size: 1.3125rem;
  text-transform: uppercase;
  font-weight: 400;
  font-family: miller-display, serif;
  text-align: center;
}
@media (max-width: 1200px) {
  .nav li a {
    font-size: calc(1.0625rem + 0.3333333333vw);
  }
}
.nav > li > a {
  padding: 1.1875rem 2.5rem;
  color: #4c5a40;
}
.nav > li > a:active, .nav > li > a:focus, .nav > li > a:hover {
  background: #ffffff;
  color: #2c3d49;
}
.nav > li > .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
  border: none;
  border-radius: 0;
  background: #f0f6fb !important;
}
@media (min-width: 768px) {
  .nav > li > .dropdown-menu {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
}
.nav > li > .dropdown-menu > li > a {
  font-size: 1.125rem;
  padding: 0.8125rem 1.5625rem !important;
  color: #4c5a40;
  text-transform: capitalize;
}
@media (max-width: 1200px) {
  .nav > li > .dropdown-menu > li > a {
    font-size: calc(1.025rem + 0.1333333333vw);
  }
}
.nav > li > .dropdown-menu > li > a:active, .nav > li > .dropdown-menu > li > a:focus, .nav > li > .dropdown-menu > li > a:hover {
  background: #384d26;
  color: #ffffff;
}
@media (max-width: 767px) {
  .nav > li > .dropdown-menu > li > a {
    white-space: normal;
  }
}
.nav > li > .dropdown-menu > .active > a {
  background: #384d26;
  color: #ffffff;
}
.nav > li > .dropdown-menu > .active > a:active, .nav > li > .dropdown-menu > .active > a:focus, .nav > li > .dropdown-menu > .active > a:hover {
  background: #384d26;
  color: #ffffff;
}
.nav .open > a {
  background-color: #ffffff;
  color: #2c3d49;
}
.nav .open > a:active, .nav .open > a:focus, .nav .open > a:hover {
  background-color: #ffffff;
  color: #2c3d49;
}

.navbar-toggle {
  padding-right: 10px;
  background: transparent;
}
.navbar-toggle:active, .navbar-toggle:focus, .navbar-toggle:hover {
  outline: none;
  border: none;
  background: transparent;
}
.navbar-toggle .menu-label {
  font-size: 0.75rem;
  color: #384d26;
}
.navbar-toggle .icon-bar {
  width: 100%;
  background-color: #384d26;
}

#carousel-header {
  background-color: transparent;
}
#carousel-header .carousel-caption {
  bottom: 4.9375rem;
}
@media (min-width: 768px) {
  #carousel-header .carousel-caption {
    width: 100%;
    max-width: 1800px;
    padding: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
#carousel-header .hero-banner {
  background-color: rgba(44, 61, 73, 0.9);
}
#carousel-header .hero-banner h1 {
  margin: 0;
  padding: 1.25rem 0;
  color: #ffffff;
  font-size: 2.25rem;
  font-weight: 700;
}
@media (max-width: 1200px) {
  #carousel-header .hero-banner h1 {
    font-size: calc(1.25rem + 1.3333333333vw);
  }
}
#carousel-header .hero-banner h1 span.button-wrap {
  padding-left: 1.875rem;
}

body.home #document {
  padding-top: 5px;
}

#touts > div {
  max-width: calc(1800px + 15px);
}

#touts .tlist {
  max-width: calc(1800px + 2.5px);
}
#touts .tlist .tout {
  position: relative;
}
@media (min-width: 768px) {
  #touts .tlist .tout {
    padding: 0 2.5px !important;
  }
}
@media (max-width: 767px) {
  #touts .tlist .tout {
    padding: 0 !important;
    transition: all 0.2s ease-in-out;
  }
  #touts .tlist .tout:not(.slick-active) {
    transform: scale(0.8);
  }
}
#touts .tlist .tout:hover .tout-caption {
  bottom: 0;
  height: 30%;
}
#touts .tlist .tout:hover .tout-caption div p a {
  background-color: transparent;
  text-decoration: none;
}
#touts .tlist .tout:hover .tout-caption div p a .sub {
  color: #ffffff;
}
#touts .tlist .tout:hover .tout-caption div p a:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0.6;
}
#touts .tlist .tout:hover .tout-caption div p a:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(44, 61, 73, 0) 0%, #384d26 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
#touts .tlist .tout img {
  width: 100%;
  object-fit: cover;
}
@media (max-width: 667px) {
  #touts .tlist .tout img {
    max-height: 65vh;
  }
}
#touts .tlist .tout .tout-caption {
  position: absolute;
  right: 2.5px;
  bottom: 0;
  left: 2.5px;
  height: 30%;
}
@media (max-width: 667px) {
  #touts .tlist .tout .tout-caption {
    right: 0;
    left: 0;
  }
}
#touts .tlist .tout .tout-caption div {
  height: 100%;
}
#touts .tlist .tout .tout-caption div p {
  margin-bottom: 0;
  height: 100%;
}
#touts .tlist .tout .tout-caption div p a {
  position: relative;
  display: block;
  height: 100%;
  background-color: transparent;
  transition: all 0.2s ease-in-out;
}
#touts .tlist .tout .tout-caption div p a:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
#touts .tlist .tout .tout-caption div p a:after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(44, 61, 73, 0) 0%, #384d26 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 1;
}
#touts .tlist .tout .tout-caption div p a em {
  position: relative;
  right: 0;
  left: 0;
  top: 40%;
  color: #ffffff;
  text-transform: normal;
  letter-spacing: 1px;
  font-weight: 400;
  font-style: normal;
  font-size: 1.75rem;
  font-family: miller-display, serif;
  line-height: 1;
  text-transform: uppercase;
  z-index: 1;
  text-shadow: 0 2px 10px rgba(0, 0, 0, 0.8);
}
@media (max-width: 1200px) {
  #touts .tlist .tout .tout-caption div p a em {
    font-size: calc(1.15rem + 0.8vw);
  }
}
@media (min-width: 991px) and (max-width: 1300px) {
  #touts .tlist .tout .tout-caption div p a em {
    font-size: 1.25rem;
  }
}
@media (min-width: 991px) and (max-width: 1300px) and (max-width: 1200px) {
  #touts .tlist .tout .tout-caption div p a em {
    font-size: calc(1.05rem + 0.2666666667vw);
  }
}
@media (max-width: 767px) {
  #touts .tlist .tout .tout-caption div p a em {
    top: 20%;
  }
}

body {
  overflow-x: hidden;
}

@media (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
}

@media (min-width: 768px) {
  body.admin-bar.fixed-top,
body.fixed-top {
    margin-top: 160px;
  }
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-resolution: 2dppx) {
  body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
}

body.home section.main-content {
  padding-bottom: 0;
}
body.home section.main-content h1,
body.home section.main-content h2,
body.home section.main-content h3,
body.home section.main-content h4,
body.home section.main-content h5,
body.home section.main-content h6,
body.home section.main-content p {
  margin: 0;
}
body.home section.main-content p {
  font-weight: 400;
}
body.home section.main-content div > img {
  height: 100%;
  object-fit: cover;
}
body.home section.main-content .sub-title {
  font-size: 0.875rem;
  padding-bottom: 12px;
  letter-spacing: 3px;
}
body.home section.main-content .main-title {
  font-size: 2.25rem;
  padding-bottom: 20px;
  font-weight: 400;
}
@media (max-width: 1200px) {
  body.home section.main-content .main-title {
    font-size: calc(1.25rem + 1.3333333333vw);
  }
}
body.home section.main-content .button-wrap {
  letter-spacing: 1px;
}
body.home section.main-content .button-wrap a {
  white-space: normal;
}
body.home section.main-content .slider {
  width: 100vw;
}

#opening .opening-container {
  max-width: 1800px;
  padding: 0 1.5rem 28.0625rem;
  margin: 0 auto;
  background-image: url("img/opening_background.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
@media (max-width: 767px) {
  #opening .opening-container {
    padding-top: 4.3125rem;
  }
}
#opening .content-cell {
  max-width: 1049px;
  margin: 0 auto;
  text-align: center;
}
#opening .opening-title {
  font-size: 2.25rem;
  padding-bottom: 1rem;
}
@media (max-width: 1200px) {
  #opening .opening-title {
    font-size: calc(1.25rem + 1.3333333333vw);
  }
}
#opening .opening-sub-title {
  font-size: 1.75rem;
  color: #58753e;
  font-style: italic;
  font-weight: 300;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  #opening .opening-sub-title {
    font-size: calc(1.15rem + 0.8vw);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #opening .opening-container {
    max-width: 100vw;
    padding: 4.3125rem 1.5rem 10rem;
  }
  #opening .content-cell {
    max-width: 100vw;
  }
}
@media (max-width: 767px) {
  #opening .opening-container {
    max-width: 100vw;
    padding: 2.5rem 1.5rem 3.5em 1.5em;
  }
  #opening .content-cell {
    max-width: 100vw;
  }
  #opening .opening-sub-title {
    font-size: 1rem;
  }
}

#focus {
  margin-top: 5px;
}
#focus .focus-row {
  max-width: 1800px;
  margin: 0 auto;
}
#focus .focus-row:nth-child(odd) .text-cell {
  background-color: #f0f6fb;
}
#focus .focus-row:nth-child(even) .text-cell {
  background-color: #ffffff;
}
#focus .text-wrap {
  max-width: 650px;
  margin: 0 auto;
}
#focus .focus-title {
  font-size: 2rem;
  padding-bottom: 1.25rem;
  font-weight: 600;
}
@media (max-width: 1200px) {
  #focus .focus-title {
    font-size: calc(1.2rem + 1.0666666667vw);
  }
}
#focus .button-wrap {
  margin-top: 1.25rem;
  text-align: left;
}
#focus .btn {
  letter-spacing: 1px;
}
@media (min-width: 768px) and (max-width: 1300px) {
  #focus .focus-row {
    max-width: 100vw;
  }
  #focus .text-wrap {
    max-width: 100vw;
    padding: 2.5em;
  }
}
@media (max-width: 767px) {
  #focus .focus-row {
    max-width: 100vw;
  }
  #focus .text-cell {
    padding: 2.5em 1.5em;
    text-align: center;
  }
  #focus .text-wrap {
    max-width: 100vw;
  }
  #focus .button-wrap {
    text-align: center;
  }
}
@media (max-width: 767px) and (orientation: Portrait) {
  #focus img {
    width: 100%;
    height: 30vh;
  }
}
@media (max-width: 767px) and (orientation: Landscape) {
  #focus img {
    width: 100%;
    height: 60vh;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #focus .image-cell img {
    z-index: 1;
  }
  #focus .text-cell {
    z-index: 10;
  }
  #focus .text-wrap {
    max-width: 100%;
    padding: 2rem 4rem;
  }
}

#footer {
  background-image: url("img/footer_background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#footer .footer-container {
  margin: 0 auto;
  padding: 0;
}
#footer .ft-container {
  max-width: 1355px;
  margin: 0 auto;
}
#footer h3,
#footer span {
  margin-top: 0;
  margin-bottom: 0;
  color: #ffffff;
  font-size: 1.5rem;
  text-transform: Capitalize;
}
@media (max-width: 1200px) {
  #footer h3,
#footer span {
    font-size: calc(1.1rem + 0.5333333333vw);
  }
}
#footer a:not(.btn),
#footer p {
  color: rgba(255, 255, 255, 0.75);
}
#footer a:not(.btn):hover {
  color: #ffffff;
}
#footer ul {
  padding-left: 0;
  list-style-position: inside;
  list-style-type: none;
}
#footer .first-footer-row {
  padding: 3.375rem 2.5rem 6.5rem 2.5rem;
  background-color: #2c3d49;
}
#footer .first-footer-row .awesome-weather-wrap {
  background: transparent;
  text-shadow: none;
}
#footer .first-footer-row .awesome-weather-wrap .awesome-weather-header {
  background-color: transparent;
  font-family: miller-display, serif;
  font-weight: 600;
  text-transform: Capitalize;
  padding-top: 0;
  font-size: 1.5rem;
  line-height: 1;
}
@media (max-width: 1200px) {
  #footer .first-footer-row .awesome-weather-wrap .awesome-weather-header {
    font-size: calc(1.1rem + 0.5333333333vw);
  }
}
#footer .first-footer-row .awesome-weather-wrap .awesome-weather-current-temp {
  width: auto;
  font-family: miller-display, serif;
}
#footer .first-footer-row .awesome-weather-wrap .awesome-weather-current-temp strong {
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 42px;
}
#footer .first-footer-row .awesome-weather-wrap .awesome-weather-todays-stats {
  width: auto;
}
#footer .first-footer-row .q4fw_social_widget-2 {
  margin-top: 10px;
}
#footer .first-footer-row .q4fw_social_widget-2 li a {
  color: rgba(255, 255, 255, 0.75);
  font-size: 24px;
}
#footer .first-footer-row .q4fw_social_widget-2 li a:hover {
  color: #58753e;
}
#footer .first-footer-row .wpcf7-form .wpcf7-response-output {
  border: none;
  color: rgba(255, 255, 255, 0.75);
}
@media (min-width: 1440px) {
  #footer .first-footer-row .wcont-1,
#footer .first-footer-row .wcont-3 {
    padding-right: 5rem;
  }
}
#footer .second-footer-row {
  background-color: #3e5566;
}
#footer .second-footer-row li {
  display: flex;
  align-items: center;
  justify-content: center;
}
#footer .second-footer-row img {
  margin: 0 1.25rem;
}
#footer .last-footer-row {
  background-color: #2c3d49;
}
#footer .last-footer-row .credits {
  text-align: center;
  margin: 0;
  padding: 54px 0 38px;
}
@media (min-width: 768px) and (max-width: 991px) {
  #footer .footer-container {
    max-width: 100vw;
    padding: 0;
  }
  #footer .ft-container {
    max-width: 100vw;
  }
  #footer h3,
#footer span {
    font-size: 1.75rem;
  }
  #footer .first-footer-row {
    padding-bottom: 2.5rem;
    padding-right: 3.5rem;
    padding-left: 3.5rem;
  }
  #footer .first-footer-row .wcont {
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
  }
  #footer .first-footer-row .wcont-1 {
    order: 1;
  }
  #footer .first-footer-row .wcont-2 {
    order: 3;
  }
  #footer .first-footer-row .wcont-3 {
    order: 2;
    text-align: center;
  }
  #footer .first-footer-row .wcont-4 {
    order: 4;
  }
  #footer .first-footer-row .awesome-weather-wrap .awesome-weather-header {
    font-size: 1.75rem;
  }
  #footer .second-footer-row .widget {
    margin: 1.25rem;
  }
  #footer .last-footer-row .credits {
    padding: 3.5rem 2.5rem;
  }
}
@media (max-width: 767px) {
  #footer .footer-container {
    max-width: 100vw;
    padding: 0;
  }
  #footer .ft-container {
    max-width: 100vw;
    text-align: center;
  }
  #footer h3 {
    font-size: 1.75rem;
  }
  #footer .first-footer-row {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  #footer .first-footer-row .wcont {
    padding-bottom: 1.5rem;
  }
  #footer .second-footer-row li {
    width: 100%;
  }
  #footer .second-footer-row img {
    margin: 1rem auto;
  }
  #footer .last-footer-row .credits {
    padding: 1.5rem;
  }
}

.sidebar br {
  display: none;
}

.sidebar-tout {
  margin-bottom: 1rem;
  position: relative;
  width: 100%;
}
.sidebar-tout:hover a:not(.image-link) {
  bottom: 0;
  height: 30%;
  background-color: transparent;
}
.sidebar-tout:hover a:not(.image-link):before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0.6;
}
.sidebar-tout:hover a:not(.image-link):after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(44, 61, 73, 0) 0%, #384d26 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
.sidebar-tout img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 667px) {
  .sidebar-tout img {
    height: 100px;
  }
}
.sidebar-tout a:not(.image-link) {
  background: transparent;
  bottom: 0;
  color: #ffffff;
  display: block;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: capitalize;
  height: 30%;
  transition: all 0.2s ease-in-out;
}
.sidebar-tout a:not(.image-link):before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
.sidebar-tout a:not(.image-link):after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(44, 61, 73, 0) 0%, #384d26 100%);
  transition: opacity 0.2s ease-in-out;
  opacity: 1;
}
.sidebar-tout a:not(.image-link) strong {
  font-family: miller-display, serif;
  font-size: 1.5rem;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
@media (min-width: 668px) and (max-width: 991px) {
  .sidebar-tout a:not(.image-link) strong {
    font-size: 12px;
  }
}

/*main: ../style.scss*/
/* ================================================================================*/
/* *BLOG**/
/* ================================================================================*/
.blog .special-wrap {
  background-color: rgba(44, 61, 73, 0.9);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.blog .special-wrap a:active, .blog .special-wrap a:focus, .blog .special-wrap a:hover {
  text-decoration: none;
}

.blog .special-wrap .entry-summary {
  display: none;
}

.blog .featured-post-wrap .special-wrap .entry-summary {
  display: block;
}

.blog article:hover .special-wrap {
  background-color: #384d26;
}

body.blog .navigation .nav-links {
  text-transform: capitalize;
}

body.blog .post-list .second-row .entry-title {
  font-size: 175%;
}

/* ================================================================================*/
/* *VACATION GUIDE**/
/* ================================================================================*/
/* *GET RESPONSE SIZING FIX**/
/* --------------------------------------------------------------------------------*/
.grwf2-wrapper,
div.grwf2-wrapper,
div.grwf2-wrapper.wf2-embedded {
  position: static !important;
  width: auto !important;
}

/* ================================================================================*/
/* *ROOMS PAGE**/
/* ================================================================================*/
/* *REMOVE VIEW MORE**/
/* --------------------------------------------------------------------------------*/
.rooms.list > h4 {
  display: none;
}

.page-template-template-specials .main .specials.list.row {
  margin-right: auto;
  margin-left: auto;
}

body.home section.posts {
  background-color: transparent;
  padding: 85px 0;
}
@media (max-width: 767px) {
  body.home section.posts {
    margin: 0 -15px;
    padding: 2.5em 0;
  }
}
body.home section.posts .section-header h2 {
  color: #384d26;
  padding: 0 0 36px;
}
body.home section.posts .button-wrap {
  padding: 45px 0 0;
}
@media (max-width: 767px) {
  body.home section.posts .button-wrap {
    margin-top: 15px;
  }
}
body.home section.posts .articles-wrap {
  height: 529px;
}
@media (min-width: 768px) {
  body.home section.posts .articles-wrap .feat-img {
    height: 100%;
  }
  body.home section.posts .articles-wrap .feat-img img {
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 767px) {
  body.home section.posts .articles-wrap {
    height: auto;
  }
  body.home section.posts .articles-wrap .feat-img {
    height: 100%;
  }
  body.home section.posts .articles-wrap .feat-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  body.home section.posts .articles-wrap .feat-img img {
    max-height: 60vh;
  }
}
@media (max-width: 767px) {
  body.home section.posts .articles-wrap .slick-track {
    display: flex;
  }
}
body.home section.posts .articles-wrap article {
  float: left;
  margin-right: 0.5%;
  width: 57%;
  height: 100%;
}
@media (max-width: 767px) {
  body.home section.posts .articles-wrap article {
    margin: 0;
    height: auto;
  }
}
body.home section.posts .articles-wrap article:not(:first-child) {
  margin-right: 0;
  margin-bottom: 0.5%;
  margin-left: 0.5%;
  width: 42%;
  height: 48.75%;
}
@media (max-width: 767px) {
  body.home section.posts .articles-wrap article:not(:first-child) {
    margin: 0;
    height: auto;
  }
}
body.home section.posts .articles-wrap article:last-child {
  margin-top: 0.5%;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  body.home section.posts .articles-wrap article:last-child {
    margin: 0;
  }
}

@media (max-width: 767px) {
  #blog-posts article {
    float: left;
    padding-right: 0;
    padding-left: 0;
    width: calc(100% / 3);
    transition: all 0.2s ease-in-out;
  }
  #blog-posts article:not(.slick-active) {
    transform: scale(0.8);
  }
}
#blog-posts article:hover .special-wrap {
  background-color: #384d26;
}
#blog-posts article .special-wrap {
  width: 100%;
  background-color: rgba(44, 61, 73, 0.9);
  transition: all 0.2s ease-in-out;
}
@media (max-width: 991px) {
  #blog-posts article .special-wrap {
    min-height: 1px;
  }
}
#blog-posts article .special-wrap a:hover {
  text-decoration: none;
}
#blog-posts article .special-wrap h3 {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  color: #ffffff !important;
  font-weight: 400;
  font-size: 1.125rem;
  font-family: miller-display, serif;
}
@media (max-width: 1200px) {
  #blog-posts article .special-wrap h3 {
    font-size: calc(1.025rem + 0.1333333333vw);
  }
}
#blog-posts article .special-wrap h4 {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  color: #ffffff !important;
  font-weight: 400;
  font-size: 1.125rem;
  font-family: miller-display, serif;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}
@media (max-width: 1200px) {
  #blog-posts article .special-wrap h4 {
    font-size: calc(1.025rem + 0.1333333333vw);
  }
}
#blog-posts article .special-wrap p {
  display: none;
}
#blog-posts article .special-wrap p > a {
  color: #2c3d49;
  font-weight: 400;
  font-size: 1rem;
}
#blog-posts article .special-wrap .more-link {
  color: #384d26;
}

/*main: ../style.scss*/
.rooms-featured {
  padding: 65px 0;
  background-color: transparent;
}
@media (max-width: 767px) {
  .rooms-featured {
    margin-right: -15px;
    margin-left: -15px;
    padding: 2.5em 1em;
  }
}
.rooms-featured .section-header h2 {
  color: #384d26;
}
.rooms-featured .carousel-inner .item img {
  margin-left: 0;
}

#rooms-featured {
  margin: 0 auto;
}
#rooms-featured .carousel-inner {
  margin-bottom: 5%;
  height: 100%;
}
#rooms-featured .section-header {
  padding: 0;
}
#rooms-featured .section-header h2 {
  padding: 0 0 34px;
}
@media (max-width: 767px) {
  #rooms-featured .section-header h2 {
    padding: 0 0 15px;
  }
}
#rooms-featured .item section {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 15px 65px;
  width: 100%;
  height: 100%;
  max-width: 451px;
  background-color: #2c3d49;
}
@media (max-width: 767px) {
  #rooms-featured .item section {
    position: static;
    justify-content: center;
    padding: 15px;
  }
}
#rooms-featured .item section > div {
  margin: 0;
  padding: 0;
  width: 100%;
}
@media (max-width: 767px) {
  #rooms-featured .item section > div {
    width: 100%;
    text-align: center;
  }
}
#rooms-featured .item section > div h1 {
  margin-bottom: 17px;
  width: 100%;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: normal;
}
@media (max-width: 1200px) {
  #rooms-featured .item section > div h1 {
    font-size: calc(1.1rem + 0.5333333333vw);
  }
}
@media (max-width: 767px) {
  #rooms-featured .item section > div h1 {
    display: block;
    margin: 0 !important;
    text-align: center;
    font-size: 28px;
  }
}
#rooms-featured .item section > div h1 a {
  color: #ffffff;
  font-family: miller-display, serif;
}
#rooms-featured .item section > div p {
  color: #ffffff;
  font-size: 16px;
  line-height: 24px;
}
#rooms-featured .item section > div p > a {
  color: #ffffff;
}
#rooms-featured .item section > div a.learn-more {
  margin-top: 15px;
  color: #ffffff;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  #rooms-featured .item section > div a.learn-more {
    display: none;
  }
}
#rooms-featured .text-center {
  margin-top: 0;
  text-transform: capitalize;
}
#rooms-featured h1 {
  width: 80%;
  line-height: 0.65;
}

.rooms.list.row {
  margin-right: 0;
  margin-left: 0;
}

.carousel-inner .featured-room-image img {
  -o-object-fit: cover;
  object-fit: cover;
}

@media (max-width: 768px) {
  #rooms-featured h1 {
    font-size: 24px;
    line-height: 0.9;
  }

  .rooms-excerpt {
    display: none;
  }
}
@media (min-width: 768px) {
  #rooms-featured {
    max-width: 750px;
  }
  #rooms-featured .item section div p {
    display: none;
  }
}
@media (min-width: 992px) {
  #rooms-featured {
    max-width: 970px;
  }
  #rooms-featured .item section div p {
    display: block;
  }
}
@media (min-width: 1200px) {
  #rooms-featured {
    max-width: 1170px;
  }
}
/*main: ../style.scss*/
#specials {
  background-color: #f0f6fb;
  padding: 69px 0 88px;
}
@media (max-width: 767px) {
  #specials {
    padding: 2.5em 0;
  }
}
#specials h2 {
  padding: 0 0 44px;
  color: #384d26;
}
@media (max-width: 667px) {
  #specials {
    margin: 0 -15px;
  }
}
#specials #specials-featured article h1.h4 a:hover {
  text-decoration: none;
}
#specials #specials-featured .item.row.active {
  margin-bottom: 2rem;
}
@media (max-width: 667px) {
  #specials #specials-featured .item.row.active article {
    padding-left: 0;
    padding-right: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  #specials #specials-featured .item.row.active article:not(.slick-active) {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
}

/*main: ../style.scss*/
/* ================================================================================*/
/* *SITE SPECIFIC ONLINE GUIDE STYLES**/
/* ================================================================================*/
@media screen and (min-width: 768px) {
  .page-template-template-onlineguide .main .section-blurb-wrapper {
    padding: 24px 48px;
    background: #000000;
    color: #ffffff;
    font-size: 21px;
    line-height: 1.5;
  }
}
.page-template-template-onlineguide .main .subnav {
  background-color: #ffffff;
}
.page-template-template-onlineguide .main .subnav a {
  color: #4c5a40;
  font-family: miller-display, serif;
}
.page-template-template-onlineguide .main .jumbotron h1 {
  background-color: #000000;
  color: #ffffff;
}
.page-template-template-onlineguide .main .jumbotron h1:after {
  background-image: -webkit-gradient(linear, left bottom, left top, from(black), to(rgba(0, 0, 0, 0)));
  background-image: linear-gradient(to top, black, rgba(0, 0, 0, 0));
}
.page-template-template-onlineguide .main .section-title-background:after {
  background: -webkit-gradient(linear, left top, left bottom, from(black), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to bottom, black, rgba(0, 0, 0, 0));
}
@media screen and (min-width: 768px) {
  .page-template-template-onlineguide .main .section-title-background:after {
    background: -webkit-gradient(linear, left bottom, left top, from(black), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to top, black, rgba(0, 0, 0, 0));
  }
}
.page-template-template-onlineguide .main .section-title-background h2 {
  background-color: #000000;
  color: #ffffff;
}
@media screen and (min-width: 768px) {
  .page-template-template-onlineguide .main .section-title-background h2 {
    background-color: rgba(0, 0, 0, 0.5);
  }
}
.page-template-template-onlineguide .main .section-title-background h2:after {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.75)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));
}
.page-template-template-onlineguide .main .sub-section-title {
  background-color: #ffffff;
  color: #000000;
}
@media (min-width: 768px) {
  .page-template-template-onlineguide .main .sub-section-title:not(.rooms) {
    background-color: transparent;
  }
}
.page-template-template-onlineguide .main .line-item:after {
  background: rgba(0, 0, 0, 0.25);
}
.page-template-template-onlineguide .main .rating .fa {
  color: gold;
}
.page-template-template-onlineguide .main .price .fa {
  color: darkgreen;
}
.page-template-template-onlineguide .main .btn.btn-default:not(.btn-block) {
  border: none;
  background: none;
  color: #384d26;
}
.page-template-template-onlineguide .main .btn.btn-default:not(.btn-block):active, .page-template-template-onlineguide .main .btn.btn-default:not(.btn-block):focus, .page-template-template-onlineguide .main .btn.btn-default:not(.btn-block):hover {
  border: none;
  background: none;
  color: #384d26;
}
.page-template-template-onlineguide .main .btn-wrap.guide-directions:before,
.page-template-template-onlineguide .main .btn-wrap.guide-photos:before {
  border-left: 1px solid #eee;
  content: " ";
}

.CalendarMonth__day--blocked-checkin {
  background-image: linear-gradient(135deg, #ffffff 50%, #cacccd 50%);
}
.CalendarMonth__day--blocked-checkin.CalendarMonth__day--selected-end {
  background-image: linear-gradient(135deg, #000000 50%, #cacccd 50%) !important;
}

.CalendarMonth__day--blocked-checkout {
  background-image: linear-gradient(135deg, #ffffff 50%, #cacccd 50%);
}
.CalendarMonth__day--blocked-checkout.CalendarMonth__day--selected-start {
  background-image: linear-gradient(315deg, #000000 50%, #cacccd 50%) !important;
}

.CalendarMonth__day--blocked-checkout {
  background-image: linear-gradient(315deg, #ffffff 50%, #cacccd 50%);
}

.CalendarMonth__day--selected-span {
  background: #ffffff;
}

.CalendarMonth__day--selected-span.CalendarMonth__day--hovered,
.CalendarMonth__day--selected-span:active {
  background: #ffffff;
}

.DateRangePicker__picker--valid-date-hovered .CalendarMonth__day--after-hovered-start,
.DateRangePicker__picker--valid-date-hovered .CalendarMonth__day--hovered-span {
  background: #ffffff;
  color: #000000;
}

.CalendarMonth__day--selected,
.CalendarMonth__day--selected-end,
.CalendarMonth__day--selected-start,
.DateRangePicker__picker--valid-date-hovered .CalendarMonth__day--selected-end,
.DateRangePicker__picker--valid-date-hovered .CalendarMonth__day--selected-start {
  background: #000000;
}

.CalendarMonth__day--selected-end:active,
.CalendarMonth__day--selected-start:active,
.CalendarMonth__day--selected:active,
.DateRangePicker__picker--valid-date-hovered .CalendarMonth__day--selected-end:active,
.DateRangePicker__picker--valid-date-hovered .CalendarMonth__day--selected-start:active {
  background: #000000;
}

.CalendarDay--blocked-checkin {
  background-image: linear-gradient(135deg, #ffffff 50%, #cacccd 50%);
}
.CalendarDay--blocked-checkin.CalendarDay--selected-end {
  background-image: linear-gradient(135deg, #000000 50%, #cacccd 50%) !important;
}

.CalendarDay--blocked-checkout {
  background-image: linear-gradient(135deg, #ffffff 50%, #cacccd 50%);
}
.CalendarDay--blocked-checkout.CalendarDay--selected-start {
  background-image: linear-gradient(315deg, #000000 50%, #cacccd 50%) !important;
}

.CalendarDay--blocked-checkout {
  background-image: linear-gradient(315deg, #ffffff 50%, #cacccd 50%);
}

.CalendarDay--selected-span {
  border: #000000;
  background: #ffffff;
  color: #000000;
}

.CalendarDay--selected-span.CalendarDay--hovered,
.CalendarDay--selected-span:active {
  border: #000000;
  background: #ffffff;
  color: #000000;
}

.CalendarDay--after-hovered-start,
.CalendarDay--hovered-span {
  border: #000000;
  background: #ffffff;
  color: #000000;
}

.CalendarDay--selected,
.CalendarDay--selected-end,
.CalendarDay--selected-start,
.DateRangePicker__picker--valid-date-hovered .CalendarDay--selected-end,
.DateRangePicker__picker--valid-date-hovered .CalendarDay--selected-start {
  border: #ffffff;
  background: #000000;
}

.CalendarDay--selected-end:active,
.CalendarDay--selected-start:active,
.CalendarDay--selected:active,
.DateRangePicker__picker--valid-date-hovered .CalendarDay--selected-end:active,
.DateRangePicker__picker--valid-date-hovered .CalendarDay--selected-start:active {
  border: #ffffff;
  background: #000000;
}

.DateInput__display-text.DateInput__display-text--focused {
  border-color: #ffffff;
  background-color: #ffffff;
  color: #000000;
}
